bootstrap	digest>=20010302	digest-20190127
tool	glib2-tools-[0-9]*	glib2-tools-2.62.3
tool	gmake>=3.81	gmake-4.2.1nb1
tool	pkgconf-[0-9]*	pkgconf-1.6.0
build	x11-links>=1.31	x11-links-1.31
build	cwrappers>=20150314	cwrappers-20180325
full	dbus>=0.91	dbus-1.12.16
full	libidn>=1.20nb1	libidn-1.34nb1
full	hicolor-icon-theme>=0.9nb1	hicolor-icon-theme-0.17
full	libfilezilla>=0.18.2	libfilezilla-0.18.2
full	gnutls>=3.6.8nb1	gnutls-3.6.11.1
full	desktop-file-utils>=0.10nb1	desktop-file-utils-0.24
full	pugixml>=1.7	pugixml-1.10
full	wxGTK30>=3.0.4nb3	wxGTK30-3.0.4nb3
